[SM-Grimoire-Bugs] [Bug 14484] New: perl-gd 2.35 does not work with gd 2.16.1

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 23 17:05:19 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14484

           Summary: perl-gd 2.35 does not work with gd 2.16.1
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: perl-cpan
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


Since gd was upgraded from 2.14.1 to 2.16.1 in stable-0.20, perl-gd 2.35 can no
longer find any formats except JPG and Xft (e.g. no PNG!). Updating perl-gd to
2.39 fixes this.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list